<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/2000/REC-xhtml1-20000126/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Hanlon Photo Shoot</title>
<style type="text/css"> 


@font-face{ 
	font-family: 'TRADE_G';
	src: url('/webfontkit/tradegothicltstd-boldext-webfont.eot');
	src: url('/webfontkit/tradegothicltstd-boldext-webfont.eot?#iefix') format('embedded-opentype'),
	     url('/webfontkit/tradegothicltstd-boldext-webfont.woff') format('woff'),
	     url('/webfontkit/tradegothicltstd-boldext-webfont.ttf') format('truetype'),
	     url('/webfontkit/tradegothicltstd-boldext-webfont.svg#webfont') format('svg');
}


body {
	font-family: "TRADE_G", sans-serif;
	margin: 0 60px;
	padding: 0;
	background: #ccc url(/s_shield_k.png) 50% 50px no-repeat scroll;
}



div.mainContent {
	position: relative; 
	-moz-column-fill:balance;
	-webkit-column-fill:balance;
	column-fill:balance;
	-moz-column-count:3; /* Firefox */
	-webkit-column-count:3; /* Safari and Chrome */
	column-count:3;
	-moz-column-gap:30px; /* Firefox */
	-webkit-column-gap:30px; /* Safari and Chrome */
	column-gap:30px;
	margin: 25px 0 0 0;

}

h1 {
	font-size: 17px;
	font-weight: normal;
	letter-spacing: 9px;
	color: #666;
	background-color: #aaa;
	padding: 15px 0;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 1px solid #eee;
	border-top: none;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	-moz-box-shadow: 0 0 50px  rgba(256, 256, 256, 0.5);
	-webkit-box-shadow: 0 0 50px  rgba(256, 256, 256, 0.5);
	box-shadow: 0 0 100px  rgba(256, 256, 256, 0.5);
}

h3 {
	color: #222;
	font-size: 13px;
	line-height: 19px;
/* 
	border: 1px solid #ddd;
 */
	padding: 5px 10px;
	letter-spacing: 1px;
	margin: 0 0 0 0;
	column-break-after: always; 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
}

h3:hover {
	background: #a32638;
}


h3:hover a {
	color: #fff;
}



a, a:link, a:visited {
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #a32638;

}

h3 a {
display: block;
width: 100%;
}



</style>

</head>
<h1>Hanlon Photo Shoot Tools</h1>

<body>



<div class="mainContent">
<?php

  // These files will be ignored
  $excludedFiles = array (
	'colorpicker.js',
	'index.php'
  );

  // These file extensions will be ignored
  $excludedExtensions = array (
    'jpg',
    'gif',
    'png',
    'zip',
    'db'
  );

  // Make sure we ignore . and ..
  $excludedFiles = array_merge($excludedFiles,array('.','..')); 

  // Loop through directory
  $count = 0;
  if ($handle = opendir('.')) {
    while (false !== ($file = readdir($handle))) {
      $extn = explode('.',$file);
      $extn = array_pop($extn);
      if ($file!=".DS_Store")
      // Only echo links for files that don't match our rules
      if  (!in_array(strtolower($file),$excludedFiles) && !in_array(strtolower($extn),$excludedExtensions)) {
        $count++;
        print("<h3><a href=\"".$file."\">".$file."</a></h3>\n");
      }
    }
    closedir($handle);
  }

?>

</div>
</body>
</html>